/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container {
  position: relative;
}
/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane {
  position: absolute;
  width: 100%;
  left: 100%;
  height: auto;
  min-height: 200px;
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -o-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane.tab-loading {
  top: 200px;
}
/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane.show {
  left: 0%;
}
/* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane.slideOutLeft {
  left: -100%;
}
/* line 28, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane.first {
  position: relative;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/window_slider.scss */
.window-slider-container .window-slider-pane .content-region {
  overflow-y: hidden;
}
